Subject: Christopher Taylor/Cal/Mitel is on annual leave

From: [email-masked]
Date: Mon, 11 Jun 2007 22:01:52 +0100

I will be out of the office starting  11/06/2007 and will not return until
26/06/2007.

I will not be able to check my email during this time. I will respond to
your message when I return.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------